Module | Magick::RVG::PreserveAspectRatio
In: | lib/rvg/stretchable.rb

### Methods

preserve_aspect_ratio

### Public Instance methods

preserve_aspect_ratio(align, meet_or_slice='meet') {|self| ...}

Specifies how the image within a viewport should be scaled.

`align`
  a combination of ‘xMin’, ‘xMid’, or ‘xMax’, followed by ‘YMin’, ‘YMid’, or ‘YMax‘
`meet_or_slice`
  one of ‘meet’ or ‘slice‘

[Validate]